function imagem(theURL,winName,features) {
  	window.open(theURL,winName,'toolbar=0,location=0,status=0,menubar=0,scrollbars=no,resizable=0,width=300,height=200');
}

// JAVASCRIPT LIMPA CAMPO //
function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 

function abrevip(){
    if    (document.getElementById("showvip").disabled == true){
            document.getElementById("showvip").disabled = false;
    } else {
        document.getElementById("showvip").disabled = true;
    }
} 
function abrepontos(){
    if    (document.getElementById("qtpontos").disabled == true){
            document.getElementById("qtpontos").disabled = false;
    } else {
        document.getElementById("qtpontos").disabled = true;
    }
}
function abrevault(){
    if    (document.getElementById("vault").disabled == true){
            document.getElementById("vault").disabled = false;
            document.getElementById("vault2").disabled = false;
    } else {
        document.getElementById("vault").disabled = true;
        document.getElementById("vault2").disabled = true;
    }
}
function abrebra(){
        document.getElementById("bradesco").style.display = "block";
        document.getElementById("hora").disabled = false;
        document.getElementById("data").disabled = false;
        document.getElementById("valor").disabled = false;
}

function ApenasNumerosAki(e) {       
if (window.event) //IE
{
tecla = e.keyCode;
}

else if (e.which) //FF
{
tecla = e.which;
}
//teclas dos numemros(0 - 9) de 48 a 57
//techa==8 é para permitir o backspace funcionar para apagar

if ( (tecla >= 48 && tecla <= 57)||(tecla == 8 )||(tecla == 46)||(tecla == 44) ) {
return true;
}
else {
return false;
}
}
